Subject: bug#37 closed by Stefan Monnier <[email-masked]> (Re: hangul.el - new korean-hangul module)

From: [email-masked] (Emacs bug Tracking System)

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#37: hangul.el - new korean-hangul module

It has been closed by Stefan Monnier <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Stefan Monnier <[email-masked]> by
replying to this email.

-- 
37: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37
Emacs Bug Tracking System
Contact [email-masked] with problems
>From [email-masked] Thu Jun 26 08:15:04 2008
From: Stefan Monnier <[email-masked]>
To: [email-masked]
Subject: Re: hangul.el - new korean-hangul module
Date: Thu, 26 Jun 2008 11:14:38 -0400

IIUC, this patch has been installed, so I can close the bug,

        Stefan

>From [email-masked] Tue Mar  4 10:29:52 2008
Resent-Message-ID: <[email-masked]>
Resent-To: [email-masked]
Resent-From: Stefan Monnier <[email-masked]>
Resent-Date: Tue, 04 Mar 2008 13:29:13 -0500
Date: Sun, 2 Mar 2008 23:05:11 +0900
From: "Jihyun Cho" <[email-masked]>
To: [email-masked]
Subject: hangul.el - new korean-hangul module
Sender: emacs-devel-bounces+monnier=[email-masked]

------=_Part_9246_7968319.1204466711068
Content-Type: multipart/alternative; 
	boundary="----=_Part_9247_32414355.1204466711068"

------=_Part_9247_32414355.1204466711068
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Hi. I was implement new hangul input method.
The existing method used transition rules, which must define the transition
rules of 11,172.
But outside of the euc-kr area is not defined. So you can not input any
hangul characters in the unicode environment.

To implement the new method is hangul automata. so clearly.
Depending on the terminal coding of all the hangul characters to enter.

------=_Part_9247_32414355.1204466711068
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Hi. I was implement new hangul input method.<br>The existing method used transition rules, which must define the transition rules of 11,172.<br>But outside of the euc-kr area is not defined. So you can not input any hangul characters in the unicode environment.<br>

<br>To implement the new method is hangul automata. so clearly.<br>Depending on the terminal coding of all the hangul characters to enter.

------=_Part_9247_32414355.1204466711068--

------=_Part_9246_7968319.1204466711068
Content-Type: text/x-emacs-lisp; name=hangul.el
Content-Transfer-Encoding: base64
X-Attachment-Id: f_fdbjd6vl
Content-Disposition: attachment; filename=hangul.el

------=_Part_9246_7968319.1204466711068--